Subject: Protocol Action: GSS Algorithm for TSIG (GSS-TSIG) to Proposed Standard

From: "The IESG" <[email-masked]>
Date: Tue, 15 Jul 2003 05:30:02 -0400

The IESG has approved the Internet-Draft 'GSS Algorithm for TSIG 
(GSS-TSIG)' <draft-ietf-dnsext-gss-tsig-06.txt> as a Proposed Standard. 
This document is the product of the DNS Extensions Working Group.

The IESG contact persons are Thomas Narten and Erik Nordmark